Home page logo
/

nmap-dev logo Nmap Development mailing list archives

Re: [NSE] Lua 5.2 Upgrade
From: Fyodor <fyodor () insecure org>
Date: Fri, 13 Apr 2012 02:02:38 -0700

On Tue, Apr 10, 2012 at 06:02:35PM -0400, Patrick Donnelly wrote:

This went unnoticed in the Linux build because Lua compatibility flags
were left on. I've corrected the bug in nse_main.lua and removed the
compatibility flags in our included liblua.

Thanks Patrick.  That did the trick and it works in my Windows 7
testing now.

Cheers,
-F
_______________________________________________
Sent through the nmap-dev mailing list
http://cgi.insecure.org/mailman/listinfo/nmap-dev
Archived at http://seclists.org/nmap-dev/


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]
AlienVault